body {
	text-align: center;
	background-image: url(../img/background.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-size: cover;
	height: 100%;
}

.box{
	color: #ffffff;
	font: normal 18px arial, sans-serif;
	border:0px solid #7F7037;
	width: 80%;
	max-width: 800px;
	margin: 10px auto;
	box-shadow: 0 0 15px 1px #fff;
	border-radius: 10px;
	background:-moz-linear-gradient(top, #000 0%, #26c1ef 100%);
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, #b29448 100%);
	background:-o-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, #ffd700 100%);
	background:-ms-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, #ffd700 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.45) 100%, #ffd700 100%);
	padding: 20px 20px 10px 20px;
	text-align: center;
}

.btn{
	font-weight: 700;
	font-size: 30px;
	width: 210px;
	height: 65px;
	border-radius: 10px;
	color: #fff;
	background: #1b1b1b9c;
	padding: 0px 10px;
	margin: auto;
    animation: blur 1s ease-out infinite;
    text-shadow: 0px 0px 1px #fff, 0px 0px 2px #fff;
}

@keyframes blur {
  from {
    text-shadow:0px 0px 10px #ffffff,
      0px 0px 10px #ffffff, 
      0px 0px 25px #ffffff,
      0px 0px 25px #ffffff,
      0px 0px 25px #ffffff,
      0px 0px 25px #ffffff,
      0px 0px 25px #ffffff,
      0px 0px 25px #ffffff,
      0px 0px 50px #ffffff,
      0px 0px 50px #ffffff,
      0px 0px 50px #ffffff,
      0px 0px 150px #ffffff,
      0px 10px 100px #ffffff,
      0px 10px 100px #ffffff,
      0px 10px 100px #ffffff,
      0px 10px 100px #ffffff,
      0px -10px 100px #ffffff,
      0px -10px 100px #ffffff;
  }
}

.btn:hover {
	color: #fff;
    background: #a5040482;
}

.total-jackpot {
  text-align: center;
  margin: auto;
  padding: 5px;
}

.total-jackpot j{
  font: 700 40px "arial";
  color: #fee;
  text-shadow: 0 -40px 100px, 0 0 5px, 0 0 1em #da6666, 0 0 0.5em #da6666, 0 0 0.1em #da6666, 0 10px 3px #000;
}
.total-jackpot j span{
  animation: blink linear infinite 2s;
}
.total-jackpot j span:nth-of-type(2){
  animation: blink linear infinite 3s;
}
@keyframes blink {
  78% {
    color: inherit;
    text-shadow: inherit;
  }
  79%{
     color: #333;
  }
  80% {
    
    text-shadow: none;
  }
  81% {
    color: inherit;
    text-shadow: inherit;
  }
  82% {
    color: #333;
    text-shadow: none;
  }
  83% {
    color: inherit;
    text-shadow: inherit;
  }
  92% {
    color: #333;
    text-shadow: none;
  }
  92.5% {
    color: inherit;
    text-shadow: inherit;
  }
}

.jackpot {
    font-size: 30px;
    border-radius: 8px;
    background: #750c0c59;
    font-family: arial;
    letter-spacing: 0.05em;
    color: #fff;
    border: 1px solid;
    overflow:hidden;
	margin: 0px 0px 10px;
}

.table1{
	margin: 10px auto;
	width: 100%;
	max-width: 500px;
}
table.rateTable {
	border: 1px solid #464646;
	background-color: #c154545e;
	width: 100%;
	text-align: center;
	border-collapse: collapse;
	margin: auto;
}
table.rateTable td, table.rateTable th {
	border: 1px solid #fff;
	padding: 1px 1px;
}
table.rateTable tbody td {
	font-size: 15px;
	color: white;
}
table.rateTable thead {
	background: #580000;
	border-bottom: 2px solid #fff;
}
table.rateTable thead th {
 	font-size: 18px;
	font-weight: bold;
	color: #fff;
	border-left: 2px solid #fff;
}